Subject: Re: bug#38206: 26.1; cl-prettyexpand incorrectly expands pushing to structures

From: Stefan Monnier <[email-masked]>
Date: Sun, 17 Nov 2019 17:02:46 -0500

> I just assumed that the parameter was meaningful for
> cl-macroexpand-all...  that is, that the ENV parameter for that function
> was something other thatn ENVIRONMENT for macroexpand-all.  But I see I
> was wrong now; sorry.  I have besmirched your patch.

I just asked my lawyer to see whether it's best to sue you for libel
here in Canada or in Norway.  Either way, you'll hear from her soon.

> OK, I'll go ahead and fix that up.

Thanks,

        Stefan